/* system.auth.form */
#login-form-window{
	display:none;
	text-align:left;
	box-shadow:1px 1px 10px #000;
	background:#FFF;
	padding:40px;
	z-index:1001;
	position:absolute;
	top:5.8%;
	left:34.3%;
	width:350px;
	color: #454545;
}

#login-form-bg{
	display:none;
	background: rgba(56, 56, 56, 0.70);
	filter: alpha(Opacity=70);
	z-index:1001;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
}

.field-container{margin-bottom:12px;}
#login-form-window label{font-size:1.4em; line-height:2.1;}
#login-form-window input[type="text"], #login-form-window input[type="password"], #login-form-window textarea {background-color:#F1F1F1; border:1px solid #818181; outline:medium none; padding:6px; font-size:1.2em; float:right; width:270px;}
#login-form-window input[type="checkbox"]{vertical-align:middle;}
#login-form-window input[type="submit"]{padding:3px 10px; font-size:1.2em; margin-right: 22px;}
#login-form-window  a{font-size:1.2em;}
a#CloseLoginForm{position:absolute; top:10px; right:15px; font-size:1.2em;}
